name: UltimateRename
version: v1.1
author: ImCrazeeh

depend: [Vault]
website: https://www.spigotmc.org/resources/ultimaterename.50605/
main: me.ImCrazeeh.ur2.Main

commands:
    rename:
       description: Rename your item in your hand.
       usage: /<command>